@89   = ~빨간색 가죽 갑옷~
@90   = ~이 가죽 갑옷은 평소 보지 못하는 빨간색으로 염색이 되어 있다. 깊은 정원의 대장장이에게서 구입한 것이다. 이것을 입었을 때, 당신은 자신의 힘에 더욱 자신감이 돋는다.

기능 정리:

- 힘 +2

방어도: 7
무게: 6
요구 능력: 힘 6
사용 불가:
 메이지~
@91   = ~녹색 나무껍질 판금 갑옷~
@92   = ~이 이상한 판금 갑옷은 깊은 정원에 있던 녹색 나무의 껍질로 만들었다. 매우 단단하면서도 편안하다. 일반적인 나무껍질이 그렇듯 은은한 향을 뿜는다.

기능 정리:

- 질병과 독으로부터 보호

방어도: 3
무게: 25
요구 능력: 힘 8
사용 불가:
 바드
 드루이드
 메이지 
 시프~
@93   = ~파란색 사슬 갑옷~
@94   = ~이 사슬 갑옷은 파란색 고리를 서로 연결하여 만들었다. 이것은 깊은 정원에서 나는 알 수 없는 재료로 만들어졌다. 이전에 입었던 어떤 사슬 갑옷 보다도 따뜻하다. 착용했을 시, 착용자는 탐지 주문으로부터 보호받는다.

기능 정리:

- 탐지 불가

방어도: 4
무게: 25
요구 능력: 힘 8
사용 불가:
 바드
 드루이드
 메이지 
 시프~
@95   = ~회색 창~
@96   = ~이 이상한 창은 깊은 정원의 대장장이가 만든 것이다. 이것은 당신이 전에 본 적도 없는 낯선 재료로 만들어졌다. 더 많은 피해를 줄 수 있고, 상당히 가볍기 때문에 일반적인 창보다 더 자주 공격을 가할 수 있다.

기능 정리:

- 라운드당 공격 횟수 1.5 회 추가

피해: 1D6+2
THAC0: +2 보너스
피해 유형: 찌르기
무게: 3
공격 속도: 3
숙련도 종류: 창류
분류: 양손
사용 불가:
 클레릭
 메이지
 시프~
@97   = ~금은 지팡이~
@98   = ~이 지팡이는 깊은 정원의 대장장이가 명인의 솜씨로 만든 것이다. 이것은 비길 데 없는 품질로 제작자가 큰 자부심을 가질 정도이며, 착용자가 더욱 쉽게 들고 다닐 수 있게 해준다. 타격 시, 적을 잠시 광폭화시킬 확률이 있다.

기능 정리:

- 적을 20 초 동안 광폭화시킬 확률 20%

피해: 1D10+1
THAC0: +1 보너스
피해 유형: 부수기
무게: 4
공격 속도: 3
숙련도 종류: 육척봉류 
분류: 양손
사용 불가:~
@99   = ~황금 망치~
@100  = ~이 망치는 금색과 이상한 철들을 섞어서 만들어졌다. 이것은 밝고 아름답게 빛나며, 손에 쥐었을 때 망치로부터 당신의 손을 타고 흐르는 전기적 기운을 느낄 수 있다.

기능 정리:

- 매력 +2

피해: 1D10+1, +1 전기
THAC0: +1 보너스
피해 유형: 부수기
무게: 5
공격 속도: 2
숙련도 종류: 망치류
분류: 한손
요구 능력:
힘 12
민첩 6
사용 불가:
 비스트마스터~
@101  = ~자주색 검~
@102  = ~이 마법적 칼은 깊은 정원의 색채로 마법 부여되었다. 이것은 착용자를 약한 주문 등으로부터 보호하고, 또한 더욱 강력하고 정확해지도록 마법이 부여되었다. 칼날은 만졌을 때 항상 따뜻하다.

기능 정리:

- 1 레벨 주문으로부터 보호

피해: 2D4+1
THAC0: +1 보너스
피해 유형: 베기
무게: 7
공격 속도: 6
숙련도 종류: 변종검류
분류: 한손
사용 불가:
 비스트마스터
 드루이드
 메이지~
@103  = ~붉은 허리띠~
@104  = ~이 허리띠는 깊은 정원의 상인이 만든 것이다. 이것은 착용자에게 빨간색의 힘을 부여한다. 빨간색은 분노와 힘의 색채이다. 착용자는 자신의 능력에 더 큰 자신감을 얻는다.

기능 정리:

- 착용 시 +1 THAC0

사용 가능:
 모두~
@105  = ~잊혀진 색채의 투구~
@106  = ~이 투구는 깊은 정원의 대장장이에 의해 만들어졌다, 하지만 그조차도 이것이 어떤 색채를 이용해 만들어졌는지 기억하지 못한다. 그러나 강력할 것이란 건 틀림없다. 깊은 정원에 있는 마을 사람들은 대부분 기억력에 문제가 있어 보인다, 그러니 그리 놀랄 일도 아니다.

기능 정리:

- 치명타로부터 보호
- 착용시 +1 THAC0
- 전승 지식 +50
- 탐지 불가

사용 가능:
 메이지
 바드
 시프~
@107  = ~회색 망토~
@108  = ~이 이상한 망토는, 착용자를 시간 정지 주문의 효과로부터 보호할 수 있는 알 수 없는 회색 소재로 만들어졌다. 이것은 비단 마냥 부드럽다.

기능 정리:

- 시간 정지로부터 보호받을 확률 10%

사용 가능:
 모두~
@109  = ~색조의 단궁~
@110  = ~이 활은 깊은 정원에서 만들어졌다. 대장장이의 말에 의하면 이것을 가게에서 발견했지만, 그는 절대 이것을 만든 적이 없다고 한다. 이것은 활줄이 없는 것처럼 보이지만, 빛으로 은색 얇은 줄을 만들어낼 수 있다. 이 활의 강력한 마법은 거의 어느 누구나 사용할 수 있게 해주며, 화살을 갖고 있지 않아도 상관없다.

기능 정리:

- 화살 필요 없음

피해: 1D2
THACO: +4 보너스
무게: 2
공격 속도: 3
숙련도 종류: 단궁류
분류: 양손
사용 불가:
 카발리에
 켄사이~
@111  = ~검은색 로브~
@112  = ~이 검은 로브는 깊은 정원의 검은색 꿈의 군주가 사용하던 것이다. 이것은 마치 접을 수 있는 어둠으로 만들어진 것 같다. 소재는 벨벳처럼 보이지만, 그보다 더 부드럽다. 이상한 상징들이 두건 안쪽에 새겨져 있다. 이 상징들이 착용자에게 세상의 지식을 부여하고, 주문을 더욱 쉽게 시전할 수 있도록 돕는 것 같다.

기능 정리:

방어도: 7
- 주문 시전 속도 -1
- 전승 지식 +30
- 내성 굴림 보너스 +1
무게: 6
사용 가능:
 메이지~
@113  = ~노란색 철퇴~
@114  = ~이 철퇴는 깊은 정원의 이름이 알려지지 않은 강력하고 지혜로운 전사가 사용하던 무기이다. 당신이 알고 있는 것은 그가 노란 색채를 소유했었다는 것이다. 이것은 알려지지 않은 차가운 소재로 만들어졌으며, 매우 단단하고 강력한 무기이다.

기능 정리:

- 지혜 +2

피해: 1D10+2
THAC0: +2 보너스
피해 유형: 부수기
무게: 7
공격 속도: 6
숙련도 종류: 철퇴류
분류: 한손
사용 가능:
 클레릭~
